using Atomx.Common.Entities;
using FluentValidation;

namespace Atomx.Admin.Client.Validators
{
    public class RoleValidator : AbstractValidator<Role>
    {
        public RoleValidator()
        {
            RuleFor(p => p.Name).NotEmpty().WithMessage("角色名称不能为空");
        }
    }
}
